# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.FinancialInstitutionIdentification5Choice

Packages that use FinancialInstitutionIdentification5Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of FinancialInstitutionIdentification5Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as FinancialInstitutionIdentification5Choice
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentification5Choice`
BranchAndFinancialInstitutionIdentification3.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return FinancialInstitutionIdentification5Choice
Modifier and Type
Method
Description
`FinancialInstitutionIdentification5Choice`
ObjectFactory.`createFinancialInstitutionIdentification5Choice()`
Create an instance of `FinancialInstitutionIdentification5Choice`
`FinancialInstitutionIdentification5Choice`
BranchAndFinancialInstitutionIdentification3.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type FinancialInstitutionIdentification5Choice
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentification3.`setFinInstnId(FinancialInstitutionIdentification5Choice value)`
Sets the value of the finInstnId property.